dbinfo:
  'DB_HOST': '10.17.65.215'
  'DB_PORT': 3306
  'DB_USER': 'aws'
  'DB_PASSWD': 'admins'
  'DB_NAME': 'aws'
userinfo:     # 登录用户信息
  username: 'qizhenjun'
  password: 'Gyxc1234'
verificationCode: 0   # 验证码识别：1开启|0关闭
minNum: 2